.flex-grid {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.inline-block {
  display: inline-block;
  margin: 0 10px;
}

.nominee-row {
  max-width: 190px;
}

.nominee-text-row {
  width: calc(90vw - 40px);
}

@media all and (min-width: 768px) {
 .nominee-text-row {
    width: calc(100vw - 145px);
  }
}

@media all and (min-width: 770px) {
 .nominee-text-row {
  width: 625px;
 }
}

@media all and (min-width: 992px) {
  .flex-grid {
    justify-content: flex-start;
  }

  .inline-block {
    margin-left: 0;
    margin-right: 10px;
  }

  .nominee-text-row {
  min-width: 800px;
  }
}

@media all and (max-width:360px) {

  .nominee-title, .nominee-row p, .nominee-text-row p {
    font-size: 13px!important;
  }
  .gma-header-text {
    display:block;
    float:left;
    font-size:12px;
  }
  .gma-header-images {
    float:left;
    display:none;
  }
}

@media all and (max-width:459px) {
  .nominee-row {
    float: none !important;
    margin: auto;
  }
}

@media all and (min-width:361px) and (max-width:722px) {

  .nominee-title, .nominee-row p, .nominee-text-row p {
    font-size: 13px!important;
    font-size: 3.3vw!important;
  }

  .gma-header-text {
    display:block;
    float:left;
    font-size:16px;
  }

  .gma-header-images {
    float:left;
    display:none;
  }

  .region-content-inner {
    padding:10px 10px 10px 10px;
  }

  .nice-menu {display:none;}

  #section-content {
    padding-top:0px;
  }
}

@media all and (min-width: 723px)  {
  .nominee-title, .nominee-row p, .nominee-text-row p {
    font-size: 15px!important;
  }

  .container-12 .grid-5 {
    padding-left:20px;
  }

  .gma-header-text {
    float:left;
    display:block;
    font-size:18px;
  }

  .gma-header-images {
    float:right;
  }

  .region-content-inner {
    padding:20px 30px 20px 30px;
  }

  #zone-content-wrapper {
    padding-top:10px;
  }
}

@media (max-width: 767px) {
  #zone-mobilelogo {
    padding: 0;
  }
}

@media all and (min-width: 980px)  {

  .nominee-title, .nominee-row p, .nominee-text-row p {
    font-size: 16px!important;
  }
}

@media all and (min-width: 1220px)  {
  .nominee-row {
    width: 190px;
    max-width: 190px;
  }
  .nominee-title, .nominee-row p, .nominee-text-row p {
    font-size: 18px!important;
  }
  .container-12 .grid-5 {
    padding-left:50px;
  }
}

#zone-sub-navigation {
  padding-bottom:10px;
}

#page-title {
  display:none;
}

#nominee-category {
  clear:both;
  background-color: #fff;
  padding-left: 8px;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #c3c3c3;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #c3c3c3;
}

#nominee-category h2 {
 font-size: 1.1em;
 margin: 10px 0;
 color: #001b4a;
}

div.nominee-row span, div.nominee-text-row span {
  color: #001b4a;
}

.views-exposed-form input[type="submit"] {
  background: white;
  border: 2px solid #252457;
  border-radius: 5px;
  height: 45px;
  color: #252457;
  text-shadow: none;
  font-family: "Gotham-book";
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 35px;
}

/*HOMEPAGE*/

.slideshow-content h2 {
 line-height: inherit;
}

/* Support Navigation */
#search-block-form {
  margin-bottom:1px;
}


/* GLAAD Social Media Buttons */

.region-sub-navigation-inner h2.block-title {
  color: #fff;
  font-size: 14px;
  border-bottom: none;
}

.region-sub-navigation-inner {
  position:relative;
  top:15px;
}

/****************/
/* TEXT STYLING */
/****************/

h2.block-title {
  border-bottom: 3px solid #001b4a;
}

.event-additional-information{
  clear: both;
  padding-top: 10px;
}


/* Title */
#page-title {
  border-bottom: 3px solid #001b4a;
  padding-bottom: 5px;
}

h2 a { font-size: 28px !important; }

#zone-footer-wrapper {
  background-color: #001b4a !important;
}
#zone-sub-navigation-wrapper {
  background-color: #001b4a;
  }

#zone-sub-navigation {
  margin-top: 0px;
}

.region-footer-first {
  margin: 0 !important;
}

.region-footer-first-inner {
  background-color: #001b4a;
}
.region-footer-second-inner,.region-footer-third-inner {
  margin:0 10px 0 10px !important;
  padding:0 5px 0 5px;
}

.donate-now {
  background-color: #001b4a;
}

#zone-content-wrapper {
  margin-top:10px;
  }


#region-sub-navigation ul li a:hover,
#region-sub-navigation ul li a.active {
  background-color: #001b4a;
  color: #a7a9ac;
  padding: .2em;
}


#region-sub-navigation ul {
  border-bottom: 3px solid #001b4a;
  float: left;
}

#region-page-top {
  background-color: #001b4a;
}



/* PAGER */

.pager .pager-current, .pager-next, .pager-previous {
  background: #001b4a;
}

.pager-next:hover, .pager-previous:hover {
  background: #001b4a;
}

.pager .pager-item a:hover {
  color: #001b4a;
}


/* Highlight Region */

#region-highlight-first .block, #region-highlight-second .block {
  border-top: 3px solid #001b4a;
  padding-top: 5px;
}

blockquote {
  border-left: 5px solid #001b4a;
}

/* Presenting Partners block */

#block-block-57 {
  margin-top: 30px;
  padding-top:10px;
  border-top: 3px solid #001b4a;
}

/* FORMS */

#webform-client-form-71637 input.form-submit {
  cursor: pointer;
  padding: 5px 25px;
  background: #001b4a;
  border: 1px solid #001b4a;
  color: #f3f3f3;
  font-size: 1.5em;
  width: 150px;
  height: 50px;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  margin: 0em;
  border-radius: 0 !important;
  -webkit-appearance: push-button;
}

#webform-client-form-71637 input.form-submit:hover,
#webform-client-form-71637 input.form-submit:focus {
  background-color: #794389;
}

#block-webform-client-block-71637 {
  text-align: center;
  background: #eeeeee;
  padding: 10px 0px;
}

#block-webform-client-block-71637 h2 {
  color: #001b4a;

}

#webform-client-form-71637 input.form-text {
  max-width: 90%;
}

/* PAGE STYLING */

.node-blog.node-teaser {
  border-bottom: 1px solid  #794389;
}
/* Actions */

.action-petition-link a, .node-3rd-party-news .field-name-field-source-url a,
.puchase-tickets a, .action-button a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  max-width: 320px;
  height: 60px;
  color: #ffffff;
  background-color: #102c5c;
  text-align: center;
  padding-top: 10px;
  font-size: 24px !important;
  margin-top: 10px;
  margin-bottom: 10px;
  word-wrap: break-word;
  border-radius:3px;
}

.purchase-event-tickets {
  width: 100%;
  text-align: center;
  margin-top:10px;
}

.purchase-event-tickets a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 80%;
  max-width: 200px;
  height: 40px;
  color: #ffffff;
  background-color: #102c5c;
  text-align: center;
  padding-top: 5px;
  font-size: 20px !important;
  margin-top: 10px;
  margin-bottom: 10px;
  word-wrap: break-word;
  margin: 0 auto;
  border-radius:10px;
  text-decoration:none;
}

.purchase-event-tickets a:hover, .action-petition-link a:hover, .node-3rd-party-news .field-name-field-source-url a:hover,
.puchase-tickets a:hover, .action-button a:hover {
  background-color: #585858;
}

.mean-container .mean-nav ul li:first-child {
  display: none !important;
}


